
.btn {
  display: inline-block;
  margin-bottom: 1rem;
  color: rgba(255, 255, 255, 1);
  background: linear-gradient(90deg, rgba(21,88,152,0.7) 0%, rgba(21,147,93,0.7) 100%);
  border-color: rgba(255, 255, 255, 0.2);
  border-style: ridge;
  border-width: 1px;
  border-radius: 0.3rem;
  transition: color 0.2s, background-color 0.2s, border-color 0.2s;
  font-weight: bold;

  &:hover {
    color: rgba(255, 255, 255, 0.9);
    text-decoration: none;
    background: linear-gradient(90deg, rgba(21,88,152,0.65) 0%, rgba(21,147,93,0.65) 100%);
    border-color: rgba(255, 255, 255, 0.3);
  }

  + .btn {
    margin-left: 1rem;
  }

  @include large {
    padding: 0.75rem 1rem;
  }

  @include medium {
    padding: 0.6rem 0.9rem;
    font-size: 0.9rem;
  }

  @include small {
    display: block;
    width: 100%;
    padding: 0.75rem;
    font-size: 0.9rem;

    + .btn {
      margin-top: 1rem;
      margin-left: 0;
    }
  }
}

body {
  text-align: justify;
}
